docs_dir: doc/book
site_dir: doc/html
pages:
    - index.md
    - "Quick Start": quick-start.md
    - "Rendering Views":
        - "The PhpRenderer": php-renderer.md
        - "View Scripts": view-scripts.md
        - "The ViewEvent": view-event.md
    - Helpers:
        - Intro: helpers/intro.md
        - Asset: helpers/asset.md
        - BasePath: helpers/base-path.md
        - Cycle: helpers/cycle.md
        - Doctype: helpers/doctype.md
        - FlashMessenger: helpers/flash-messenger.md
        - Gravatar: helpers/gravatar.md
        - HeadLink: helpers/head-link.md
        - HeadMeta: helpers/head-meta.md
        - HeadScript: helpers/head-script.md
        - HeadStyle: helpers/head-style.md
        - HeadTitle: helpers/head-title.md
        - HtmlList: helpers/html-list.md
        - HtmlObject: helpers/html-object.md
        - Identity: helpers/identity.md
        - InlineScript: helpers/inline-script.md
        - Json: helpers/json.md
        - Layout: helpers/layout.md
        - Partial: helpers/partial.md
        - Placeholder: helpers/placeholder.md
        - Url: helpers/url.md
        - "Advanced usage of helpers": helpers/advanced-usage.md
site_name: zend-view
site_description: zend-view
repo_url: 'https://github.com/zendframework/zend-view'
copyright: 'Copyright (c) 2016 <a href="http://www.zend.com/">Zend Technologies USA Inc.</a>'
